body { color:#FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif; background-color: #545050;}

body.normal { color: black; background-color: #9fa0a3}

p {}

td {}

a:link { color: #fff }

a:visited { color: #fff }

a:hover { color: #fff }

a:active { color: #fff }

a:small { color: #fff }
a.small2 { color: #fff }
a:small:link { color: #fff }
a.small2:link { color: #fff }
a:link:small { color: #fff }
a:link.small2 { color: #fff }

.whiteText { color:#FFFFFF; font-size:13.5pt; font-family:Verdana, Arial, Helvetica, sans-serif; }

.whiteSub1 { color:#FFFFFF; font-size:10pt; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; }
.whiteSub2 { color:#FFFFFF; font-size:10pt; font-family:Verdana, Arial, Helvetica, sans-serif; }
.whiteSub3 { color:#FFFFFF; font-size:8pt; font-family:Verdana, Arial, Helvetica, sans-serif; }
.whiteSub4 { color:#FFFFFF; font-size:7pt; font-family:Verdana, Arial, Helvetica, sans-serif; }

td.tableHead { background-color: #9fa0a3; color: #000000; font-weight:bold; }

.border { background-color: #545050; border:1px solid #000000; }

.tabbed { margin: 0px 0px 0px 10px; }

.instantBooking { font-family: Franklin Gothic Medium; }

.pickups {background:url(images/darkToLight.jpg);background-repeat:repeat-x;background-valign:bottom;padding-top:5px;}

.pickupsFirst {background:url(images/darkToLight.jpg);background-repeat:repeat-x;background-valign:bottom;padding-top:15px;}
